<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>La aria de lo Bizarro</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
    <script src="p2/JOJOJV.js" defer></script>
    <script src="p2/aareloj.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap-utilities.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="js/bootstrap.bundle.js" defer></script>
    <script src="p2/BOOTSTRAP DLC/BOOTSTRAP ET JS.js" defer></script>
</head>

<body class="body bg-black">
<div class="dropdown">
    <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
        Canvi de Color
    </button>
    <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
        <li><a class="dropdown-item" href="#">Blau</a></li>
        <li><a class="dropdown-item" href="#">Negre</a></li>
        <li><a class="dropdown-item" href="#">Gris</a></li>
    </ul>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <img id="imatge5" class="img-fluid mx-auto d-block" src="jotaro yoline (3).png" height="227" width="397"/>
    <img class="img-fluid mx-auto d-block" src="Còpia de Còpia de jotaro yoline.png" height="227" width="397"/>
    <img class="img-fluid mx-auto d-block" src="Còpia de jotaro yoline.png" height="227" width="397"/>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <h1 class="text-white text-center fs-2 p-2"><br>La lección musical que el entretenimiento actual debe aprender y un ejemplo de lo que las bandas sonoras pueden y deben transmitir<br><br></h1>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <div class="c11">
        <br>
        <br>
        <br>
        <div class="container-md mx-auto p-6 d-flex flex-wrap justify-content-center">
            <img class="jonathan" src="johna.png" height="386" width="280"/>
            <img id="mena2" src="menas.png"/>
            <h1 class="text-white text-center fs-2 p-9 col-sm">Si en algo destaca la adaptación anime del manga "Jojo's Bizarre Adventure"
                ("Jojo's" para los amigos) de Hirohiko Araki, a parte de por sus combates,
                diseños, originalidad, lógica y referencias a raudales, es por su musicalización individualizada
                para cada personaje a lo largo de sus nueve partes y el paso de todos protagonistas.</h1>
        </div>
        <br>
        <br>
        <br>
        <div class="container-md mx-auto p-6 d-flex flex-wrap justify-content-center">
            <h1 class="text-white text-center fs-2 p-9 col-sm">Cada protagonista (o Jojo) tiene asociado lo que se denomina un tema, que es una pieza
                musical que suele sonar en sus apariciones o momentos épicos. Popularmente se los conoce
                como "x's theme", como por ejemplo el famoso "Giorno's Theme" o el "Jotaro's theme",
                aunque realmente se llamen "Il vento d'oro" y "Stardust Crussaders", respectivamente.<br><br><br></h1>
            <img class="joe" src="joe.png" height="386" width="195"/>
            <img id="mena3" src="menas.png"/>
        </div>
    </div>
    <br>
    <br>
    <br>
    <div class="container-md mx-auto  p-6 d-flex flex-wrap justify-content-center">
        <img class="golden" src="golden.png" height="413" width="186"/>
        <img id="mena1" src="menas.png"/>
        <h1 class="text-white text-center fs-2 p-9 col-sm">Cada tema trata de captar la esencia del personaje hasta el punto de no significar nada sin el
            propio personaje. Son un reflejo de su personalidad y acciones y aporta mucho a la hora de construirlo,
            y más si se trata de uno importante como lo es el protagonista de la serie.</h1>
        <img class="platinum" src="platinum.png" height="392" width="211"/>
        <img id="mena4" src="menas.png"/>
    </div>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <a href="PAGE1.html"> <img class="jojos" src="p2/cosas.png" height="192" width="297"/></a>
    <a href="PAGE2.html"> <img class="giorno" src="p2/cosas 2.png" height="192" width="297"/></a>
    <a href="PAGE3.html"> <img class="shrek" src="p2/cosas 3.png" height="192" width="297"/></a>
    <a href="PAGE4.html"> <img class="key" src="p2/cosas 4.png" height="192" width="297"/></a>
    <a href="loginboots.html"> <img class="key" src="cosas 5.png" height="192" width="297"/></a>
    <a href="SONGS.html"> <img class="key" src="cosas 5 (1).png" height="192" width="297"/></a>
</div>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <h2 class="text-white text-center fs-2 p-9 col-9">Haga click en las imágenes para seguir explorando la página :)</h2>
</div>
<div id="reloj"></div>
<div id="fondosur"></div>
</body>



</html>
